Loading...
Searching...
No Matches
CacheMemory.h File Reference

Header file for CacheMemory class. More...

`#include "CacheBase.h"`

Go to the source code of this file.

## Classes

class | openshot::CacheMemory
| This class is a memory-based cache manager for Frame objects. More...

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for CacheMemory class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file CacheMemory.h.